.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fd356714-7858-c91c-9d10-354b5fdedf30 {
display: none !important;
}
.lfr-layout-structure-item-24770db2-e07d-910c-a088-efbd38cd9340 {
display: none !important;
}
.lfr-layout-structure-item-8ffd0210-63e5-cedd-2c63-0fce5755218f {
display: none !important;
}
.lfr-layout-structure-item-1800310d-7191-8fd9-ce19-8bbf01dd3864 {
display: none !important;
}
